@charset "utf-8";
@import url(/inc/bootstrap-3.3.5/css/bootstrap.min.css);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700|Open+Sans+Condensed:300,700);
/* CSS Document */
* {
	box-sizing: border-box;
}
body, html, form, img {
	margin: 0;
	padding: 0;
	border: 0;
}
body, td, th {
	color: #303030;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}
h1 {
	font-size: 24px;
}
h2 {
	font-size: 18px;
}
h3 {
	font-size: 16px;
}
h4 {
	font-size: 15px;
}
h5 {
	font-size: 14px;
}
h6 {
	font-size: 12px;
}
a {
	color: #e30613;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a.linkbutton,a.backbutton {
	background: #e30613;
	color: #fff;
	display: inline-block;
	padding: 7px 15px;
	border: 1px solid #e30613;
}
a.backbutton:before{
	display: inline-block;
    font-family: "Glyphicons Halflings";
	content:"\e079";
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    position: relative;
    top: 1px;
	margin-right:3px;
}
a.linkbutton:hover {
	opacity: 0.6;
	transition: 0.2s all linear;
}
#nosite {
	text-align: center;
	padding: 100px 0;
}
#nosite h1 {
	color: #e30613;
}
#top-link-block.affix-top {
    position: absolute; /* allows it to "slide" up into view */
    bottom: -82px; /* negative of the offset - height of link element */
    right: 10px; /* padding from the left side of the window */
}
#top-link-block.affix {
    position: fixed; 
    bottom: 38px; 
    right: 10px; 
}
#top-link-block.affix-bottom {
	position:fixed;
    right: 10px; 
}
.shorten-long-text{
   white-space: nowrap;
   overflow: hidden;
   width: 100%;
   text-overflow: ellipsis;
}
.redfont{
	color: #e30613 !important;	
}
.alert{
	text-align:center;
}
/* Layout */
/*ul.nav li.dropdown:hover > ul.dropdown-menu {
	display: block;
	margin-top: 0px;
}*/
header a:hover {
	transition: 0.3s all linear;
}
header .navbar {
	border: none;
	border-radius: 0;
	border-bottom: 3px solid #eee;
	margin: 0;
}
header .navbar .navbar-toggle {
	border-bottom-color: #ddd;
	border-left-color: #ddd;
	border-right-color: #ddd;
	border-top-color: #ddd;
}
header .navbar .navbar-toggle .icon-bar {
	background-color: #888;
}
header .navbar .navbar-nav {
}
header .navbar .navbar-nav > li > a {
	text-transform: uppercase;
	color: #595959;
	font-size: 14px;
}
header .navbar .navbar-nav > .active > a {
	color: #e30613;
}
header .navbar .navbar-nav > .active {
	background: #fff;
	border-bottom: 3px solid #e30613;
}
header .topbar > ul {
	list-style: none;
	margin: 15px 0;
	padding: 0;
}
header .topbar > ul > li {
	float: left;
	margin-left: 15px;
	min-height: 25px;
	line-height: 20px;
}
header .topbar > ul > li > a {
	display: inline-block;
	border-radius: 3px;
	border: 1px solid hidden;
	padding: 5px 10px;
}
header .topbar > ul > li > a.partnerlogin {
	background: #e30613;
	border-color: #e30613;
	color: #fff;
}
header .topbar > ul > li > a.partnerlogin:hover {
	background: #fff;
	color: #e30613;
}
header .navcont {
}
header .navbar-brand img {
	width: 90px;
	height: auto;
}
header .navbar-header {
	clear: right;
}
.navcont #navbar-collapse-1 {
	margin-bottom: -3px !important;
}
/* Fixed Navbar */
header .navbar .navbar-nav > li.hidden > a{
	color:#e30613;
}
header .navbar .navbar-nav > li.active > a{
	color:#000;
}
header .navbar-fixed-top .topbar{
	display:none;
}
header .navbar-fixed-top .navbar-brand {
	padding-top:2px !important;
}
header .navbar-fixed-top .navbar-brand img{
	width:50px !important;
}
header .navbar-fixed-top .navcont {
	margin-top:0 !important;
}
/*header .navbar-fixed-top{
	top:-100px;
}*/
header .navbar-fixed-top .hidden {
	display: block !important;
}
/* -- */
.headernews {
	position: absolute;
	background:  rgba(253,252,252,0.7);
	height: 100%;
	width: 35%;
	top: 0;
	right: 40px;
	padding: 10px;
	color: #333;
	font-size: 12px;
	cursor:pointer;
}
.headernews:hover{
	background:  rgba(253,252,252,0.85);
}
.headernews  h1 {
	color: #E30613;
	font-size: 20px;
	font-weight: 400;
	margin-bottom: 15px;
}

.headernews  h2{
	font-weight:600;
	font-size:16px;
}
.headernews p{
	position:relative;
	width:100%;
	height:20px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	display:none;
}
.headerpic{
	width:100%; max-height:600px; overflow:hidden; position:relative;
}

main {
	line-height: 150%;
	margin: 30px 0;
}
main .container >.row {
	margin: 30px 0;
}
main .titleheader {
	margin: 20px 0 10px;
	border-bottom: 1px solid #c7c7c7;
}
main .headline {
	text-transform: uppercase;
	margin-bottom: 10px;
}
main .titleheader h1 {
	color: #444;
	border-bottom: 1px solid #e30613;
	display: inline-block;
	margin: 0 0 -1px 0;
	padding: 10px 0;
}
main h2 {
	font-weight: 600;
	margin-bottom: 10px;
}
footer > div:not(.underfooter){
	min-height:230px;
}
footer {
	background: #939393;
	color: #e8e8e8;
	padding: 15px 0 0 0;
	font-size: 14px !important;
}
footer h4 {
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 600;
}
footer a {
	color: #e8e8e8;
	font-weight:600;
	font-size:12px;
}
footer a:hover{
	color:#e30613;
}
footer .col-kontakt {
	text-align: center;
}
footer .col-kontakt  a{
	
	font-size:14px;
}
footer nav ul{
	list-style:none;
	padding:0;
	margin:0;
}

footer nav ul li{
	line-height:100%;
	margin-bottom:5px;
}
.underfooter { 
	background: #525252;
	padding: 15px 0;
	color: #aaa;
	margin-top: 15px;
}
.underfooter a {
	color: #e8e8e8;
	text-decoration: none;
}
.underfooter a[target='_blank'] img {
	width: 32px;
	height: auto;
	margin-right: 10px;
	margin-top: 10px;
}

.underfooter div[class*="col-"]:last-child{
	text-align:right;
}
footer a:hover {
	opacity: 0.7;
	transition: all 0.3s linear;
}
/* Startseite */
.startbereiche row {
}
.startbereiche div[class*="col-"] {
	text-align: center;
	padding:20px;
	transition:all 0.3s linear;
}

.startbereiche div[class*="col-"] a{
	display:none;
}
.startbereiche div[class*="col-"]:hover {
	background:#f4f4f4;
	cursor:pointer;
}
.startbereiche div > img {
	width: 120px;
	height: auto;
	margin-bottom: 10px;
}
.startbereiche div > h1 {
	margin-bottom: 5px;
	font-weight: 500;
}
.start_support{
	width:200px;
	height:200px; 
	border-radius:100px; 
	border:5px solid #fff; 
	overflow:hidden;
	float:right;
}
.start_sales img{
	margin-left:15px; 
	float:right;
}
.start_karriere img{
	margin-left:5px; 
	float:right;
}
#accordion .panel-title > a{
	color:#e30613;
	font-weight:600;
	text-transform:uppercase;
	width:100%;
	display:block;
	padding:10px;
	margin:-10px;
}
#accordion .panel-body{
	font-size:14px;
	line-height:130%;
}
/* kontakt */
#map_canvas {
	width: 100%;
	height: 400px;
	background-color: #efefef;
	float: right;
}
#kontaktform{
	background:#f4f4f4;
	padding:20px;
}
#kontaktform .g-recaptcha>div>div{
	margin:auto;
}
/* Produkte */
.produktbox{
	text-align:left !important;
	padding:20px;
}
.produktbox:hover {
    background: #f4f4f4 none repeat scroll 0 0;
    cursor: pointer;
}

.produktbox a.more{
	color:#fff;
}
.produktbox img{
	width:100%;
	max-width:300px;
	height:auto;
	float:none;
	margin:auto;
}
.produktbox h2{
	color:#e30613;
	margin-top:10px;
}
#pimage img{
	width:90%;
	height:auto;
}
.thumbpic img{
	width:25%;
	height:auto;
	margin:10px;
}
/* Parameter Table */
#pustable{
    margin-left:auto; 
    margin-right:auto;
}
#pustable th{
	vertical-align:bottom;
	border-bottom:1px solid #E1E1E1;
	border-right:1px solid #E1E1E1;
	padding:5px;
}
#pustable td{
	border-bottom:1px solid #E1E1E1;
	border-right:1px solid #E1E1E1;
	padding:5px;
}
.puslink a{
	text-decoration:none;
	display:block;
	width:23px;
	height:23px;
}
.puslink a:hover{
	opacity:0.3;
}
.pt{
	color:#3380AA;
}
.paratable td{
  border: 1px solid #ccc;
  padding:2px;
}
.paratable tr td.tbwp{
	width:40px;
	height:40px;
}
.paratable th.rotate {
  /* Something you can count on */
  height: 155px;
  white-space: nowrap;
  font-weight:400;
}

th.rotate > div {
  transform: translate(25px,57px) rotate(315deg);
  width: 35px;
}
th.rotate > div > span {
  border-bottom: 1px solid #ccc;
  padding:0px 5px;
}
.paratable td a{
	color:#99CC00;
	display:block;
	height:100%;
	margin:auto;
	border:5px solid #ddd;
	padding:0 5px;
	text-align:center;
	transition:0.3s all linear;
	border-radius:50%;
	background:#fff;
}

.paratable td a:hover{
	background:#FFF;
	color:#000;
	border-color:#999;
}
/* --- */
.paraarttable{
	width:100%;
	
}
.paraarttable th{
	background-color:#e30613;
	color:#FFFFFF;
	font-weight:600;
	border:1px solid #e30613;
	padding:5px 10px;
}
.paraarttable td{
	border:1px solid #e30613;
	
	padding:5px 10px;;
}
/* responsive Tabs */
.ptabs .panel-heading {
    padding: 0
}
.ptabs .panel-heading a {
    display: block;
    padding: 20px 10px;
}
.ptabs .panel-heading a.collapsed {
    background: #fff
}
.ptabs .panel-heading a {
    background: #f7f7f7;
    border-radius: 5px;
}
.ptabs .panel-heading a:after {
    content: ' -'
}
.ptabs .panel-heading a.collapsed:after {
    content: ' +'
}
.ptabs .nav.nav-tabs li a,
.ptabs .nav.nav-tabs li.active > a:hover,
.ptabs .nav.nav-tabs li.active > a:active,
.ptabs .nav.nav-tabs li.active > a:focus {
    border-bottom-width: 0px;
    outline: none;
}
.ptabs  .nav.nav-tabs li a {
    padding-top: 20px;
    padding-bottom: 20px;
}
.ptabs .tab-pane {
    background: #fff;
    padding: 10px;
    border: 1px solid #ddd;
    margin-top: -1px;
}
.ptabs .tab-pane table,.ptabs .panel-body table{
	width:100% !important;
}
#faqlist li{
	margin-bottom:10px;
}
/* Suche */
.searchframe{
	display:none;
	background:#FFF;
	border:#bbb 1px solid;
	box-shadow:#bbb 0px 10px 10px;
	height:0px;
	width:170%;
	position:absolute;
	z-index:10000;
	text-align:left;
	padding:10px;
	overflow:auto;
}
li.hidden .searchframe{
	width:110%;
}
.searchresults2{
	 padding:20px;
}
.searchresults p,#searchresults2 p{
	color:#888;
	margin:0;
	padding:0;
	font-size:12px;
}
.searchresults a,#searchresults2 a{
	font-size:14px;
	margin:0;
	color:#e30613 !important;
}
.searchresults a:hover,#searchresults2 a:hover{
	color:#000 !important;
}
.searchresults > div,#searchresults2 > div{
	padding:5px;
	margin:5px 0;
}
.searchresults > div:nth-child(odd),#searchresults2 > div:nth-child(odd){
	background:#f4f4f4;
}
.searchresults2 > div{
	background:#fff;
	padding:20px;
	margin-bottom:20px;
}
.searchresults2 > div:hover{
	opacity:0.8;
	cursor:pointer;
}
.searchresults2 .pic{
	float:left;
	margin-right:10px;
}
.searchresults2 div.preis{
	background:#000 !important;
	float:right;
	font-size:18px;
	color:#fff;
	padding:10px;
	margin-top:0px;
	text-align:right;
	width:150px;
	clear:right;
}
.searchbar{
	display:none;
	position:absolute;
	border:1px solid #ccc;
	padding:15px;
	left:-150px;
	background:#fff;
	z-index:999;
	box-shadow: #ccc 0 0 10px;
}

.searchbar input[type='text']{
	width:150px;
}
p.snofound{
	color:#900 !important;
}
/* Sprach Schalter */
#langbutt{ 
	display:none;
	background:#FFF;
	border:#bbb 1px solid;
	box-shadow:#bbb 0px 10px 10px;
	position:absolute;
	z-index:10000;
	text-align: center;
	padding:10px;
	overflow:auto;	
	margin-left:-15px;
	min-width:150px;
	text-wrap:none;
}
#langbutt a{
	display: block;
	margin:10px;
}
/* YouTube Videos */
.vid > div{
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	margin-bottom: 20px;
}
.vid h3{
	color:#e30613;
	margin-bottom:8px;
	font-size:18px;
	font-weight:500;
}
.vid  > div iframe, .vid  > div object, .vid  > div embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.yt_playlist h3{
	font-weight:500;
	color:#888;
}
.yt_playlist > div .playb{
	width:100%;
	height:100%;
	position:absolute;
	background:rgba(0,0,0,0.4);
	text-align:center;
	display: none;
}
.yt_playlist > div .playb > .glyphicon-play-circle{
	color:#fff;
	font-size:120px;
	line-height:100%;
	display: block;
	position:relative;
	top: 50%;	
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.yt_playlist > div {
	padding:5px;
	margin:15px 0;
	cursor:pointer;
	transition:all linear 0.3s;
	position:relative;
}
.yt_playlist > div:hover {
		background:#efefef;
}
.yt_playlist > div:hover .playb{
	display:block;
}
.yt_playlist > div p{
	font-size:12px;
	line-height:150%;
}
.yt_playlist > div img{
	height:auto;
	width:50%;
	float:left;
	margin-right:10px;
}
.yt_playlist > div a{
}
/* News */
#firstnews,.newsrow{
	background:#efefef;
	padding:30px;
	margin:20px 0;
	cursor:pointer;
	transition:0.3s all linear;
	border: 1px solid #efefef;
}
#firstnews:hover{
	background:#fff;
}
.newsrow:hover{
	background:#efefef;
}
.firstnewspic{
	width:100%;
	height:200px;
	background: center no-repeat;
	background-size: cover;
	max-width:900px;
	margin-bottom:15px;
}
.newsrow{
	background:#fff;
}
.newsrow date,#firstnews date{
	float:right;
	color:#999;
}
.newsrow h1,#firstnews h1{
	color:#e30613;
}
/* Partnerbereich */
#loginbox {
	margin: auto;
	width: 50%;
	min-width: 300px;
	max-width: 1040px;
	background-clip: padding-box;
	background-color: #ffffff;
	border: 1px solid rgba(0, 0, 0, 0.3);
	border-radius: 6px;
	box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
	outline: medium none;
}
#loginbox .login-header {
	padding: 20px;
	border-bottom: 1px solid #ddd;
}
#loginbox .login-header h2 {
	font-size: 32px;
	text-align: center;
}
#loginbox .login-body {
	padding: 20px;
}
#loginbox .login-body a {
	display: block;
	float: right;
	font-size: 14px;
	margin-right: 10%;
}
#loginbox .login-body input {
	width: 90%;
	margin: 0 5%;
}
#loginbox .login-footer {
	background-color: #f5f5f5;
	border-radius: 0 0 6px 6px;
	border-top: 1px solid #ddd;
	box-shadow: 0 1px 0 #ffffff inset;
	margin-bottom: 0;
	padding: 14px 15px 15px;
	text-align: right;
}
#loginbox .login-footer a {
	display: inlne-block;
	font-size: 14px;
}
#loginbox label {
	width: 90%;
	margin: 0 5%;
}
.btnExtra {
	padding-left: 50px;
	padding-right: 50px
}
/* Downloads / Dokumente */
.tab-pane .btn,.panel-body .btn{
	display:block;
	margin:10px 0;
	width:60%;
	text-align:left;
	overflow:hidden;
}
.tab-pane .btn {
	min-width:500px;
}
.panel-body .btn{
	width:100%;
}
.tab-pane .btn .badge,.panel-body .btn .badge{
	float:right;
	background:#ccc;
}
/* Media Queries */

@media (min-width: 1200px) {
	.headernews p{
		font-size: 14px;
	}
	footer .col-kontakt {
		text-align: right;
	}
	
}
@media (min-width: 1080px) {
	header .navbar-brand img {
		width: 130px;
	}
	.navcont {
		margin-top: 100px;
	}
	header .navbar .navbar-nav > li > a {
		font-size: 16px;
	}
	.headernews p{
		height:auto;
		overflow: auto;
		white-space: normal;
	}
}

@media(min-width:815px) {
	.headernews p{
		display:block;
	}
}
@media(min-width:768px) {
	/* Menue */
	ul.nav li.dropdown:hover > ul.dropdown-menu {
		display: block;
		margin-top: 0px;
		min-width:100%;
	}
	/* Submenue */
	.dropdown-submenu {
		position: relative;
		clear: both;
	}
	.dropdown-submenu > .dropdown-menu {
		top: 0;
		left: 100%;
		right:auto;
		margin-top: -6px;
		margin-left: -1px;
		border-radius: 0 6px 6px 6px;
	}
	.dropdown-submenu:hover > .dropdown-menu {
		display: block;
	}
	.dropdown-submenu>a:after {
		display: block;
		content: " ";
		float: right;
		width: 0;
		height: 0;
		border-color: transparent;
		border-style: solid;
		border-width: 5px 0 5px 5px;
		border-left-color: #cccccc;
		margin-top: 5px;
		margin-right: -10px;
	}
	.dropdown-submenu:hover>a:after {
		border-left-color: #ffffff;
	}
	.dropdown-submenu.pull-left {
		float: none !important;
	}
	.dropdown-submenu.pull-left > .dropdown-menu {
		border-radius: 6px 0px 6px 6px;
		left: auto;
		margin-left: 10px;
		right: 98%;
	}
	.searchbar {
		left:-300px;
	}
	.searchbar input[type='text']{
		width:300px;
	}
	
}
@media(max-width:1080px){
}
@media(max-width:860px){
	header .navbar-brand img {
		width: 70px;
	}
	header .navbar .navbar-nav > li > a{
		font-size:12px;
		padding-left:10px;
		padding-right:10px;
	}
}
@media(max-width:767px){
	.underfooter div[class*="col-"],
	.underfooter div[class*="col-"]:last-child{
		text-align:center;
		padding-bottom:15px;
	}
}
@media(max-width:680px){
	header .topbar > ul > li > a span.glyphicon + span {
		display:none;
	}
	header .topbar > ul > li > a span.glyphicon-user + span,header .topbar > ul > li > a span.glyphicon-log-out + span{
		display: inline;
	}
	header .topbar ul li{
		margin-left: 5px;
	}
	.headernews h1{
		font-size:16px;
	}
	.headernews h2{
		font-size:12px;
	}
	.headernews img{
		display:none;
	}
}
@media(max-width:580px){
	.start_sales a.linkbutton{
		display:block;
		text-align:center;
		margin:10px auto;
	}
	.start_sales img{
		float:none;
		display:block;
		margin:15px auto;
		width:100%;
		max-width:300px;
	}
	.start_karriere a.linkbutton{
		display:block;
		text-align:center;
		margin:10px auto;
	}
	.start_karriere img{
		float:none;
		display:block;
		margin:15px auto;
		width:100%;
		max-width:200px;
	}
}
@media(max-width:430px){
	header .topbar > ul > li > a span.glyphicon + span {
		display:none;
	}
	.start_support{
		float:none;
		margin:0 auto 15px auto;
	}
}
@media(max-width:380px){
	header .topbar ul li{
		margin-left: 0px;
	}
	.headernews h1{
		font-size:12px;
	}
	.headernews h2{
		display:none;
	}
	
}